h1,
h2,
h3,
.main-menu > li > .main-menu-item-wrap > a,
.item-sidebar-about-content,
.item-title-category,
.intro-menu__link-text,
.demo-item__title,
.section-switcher-wrap,
.itravel-form-popup .itravel-form-subtitle{
	font-family: 'Ambivalenti', Arial, sans-serif;
}

.itravel-form__title{
	font-family: 'Rubik', Arial, sans-serif;
}

svg {
	margin-right: auto;
	margin-left: 10px;
}

#st_gdpr_iframe{
	left: auto;
	right: -5000px;
}

.fancybox-stage {
	direction: rtl;
}

.fancybox-content {
	text-align: right;
}

.ui-selectmenu-button span.ui-selectmenu-text {
	text-align: right;
}

.itravel-form .ui-selectmenu-button {
	padding-right: auto;
	padding-left: 30px;
}

.itravel-form .ui-selectmenu-button:after {
	right: auto;
	left: 11px;
}

.site-logo-main {
	text-align: right;
}

.site-logo-partner img {
	float: left;
}

.language-switcher-shortcode .sub-menu > li > a img, 
.top-menu .sub-menu > li > a img {
	margin: 2px 0 0 5px;
}

.language-switcher-shortcode > a:after,
.top-menu > li.menu-item-has-children > a:after{
	margin: 0 5px 0 0;
}

.top-menu:not(.flex) > li {
	float: right;
	margin-right: auto;
	margin-left: 30px;
}

.main-menu > li {
	float: right;
	padding-left: 10px;
	padding-right: 10px;
}

.main-menu > li:first-child {
	padding-right: 0;
}

.main-menu > li:last-child {
	padding-right: 10px;
	padding-left: 0;
}

.main-menu > li.icon-type-svg-envelope {
	position: relative;
	padding-left: 10px;
	padding-right: 0;
	margin-left: 0;
	margin-right: -10px;
}

.main-menu > li.icon-type-svg-envelope:before {
	left: auto;
	right: 0;
}

.main-menu > li > .main-menu-item-wrap {
	padding: 13px 0 7px;
}

.sticky-header .main-menu > li > .main-menu-item-wrap {
	padding: 8px 0 2px;
}

.main-menu > li.dropdown-type-dropdown > .main-menu-item-wrap:hover > a:after, 
.main-menu > li.dropdown-type-dropdown > .main-menu-item-wrap:focus > a:after{
	top: -6px;
}

.main-menu > li > .main-menu-item-wrap.link-style-icon svg {
	position: relative;
	top: -3px;

	-webkit-transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	transform: scaleX(-1);
}

.main-menu > li.icon-type-svg-phone > .main-menu-item-wrap > a .info-content-title{
	direction: ltr;
	font-size: 115%;
}

.main-sub-menu {
	left: auto;
	right: 0;
}

.main-sub-menu-dropdown {
	left: auto;
	right: 0;
	text-align: right;
}

.language-switcher-shortcode .sub-menu, 
.top-menu .sub-menu{
	left: auto;
	right: 0;
}

.itravel-form-popup .fancybox-button, 
#item-sidebar-contact-popup .fancybox-button {
	left: auto;
	right: 8px;
}

.itravel-form__checkbox [type="checkbox"]:not(:checked) + span,
.itravel-form__checkbox [type="checkbox"]:checked + span {
	padding-left: 0;
	padding-right: 23px;
}

.itravel-form__checkbox [type="checkbox"]:not(:checked) + span:before,
.itravel-form__checkbox [type="checkbox"]:checked + span:before,
.itravel-form__checkbox [type="checkbox"]:not(:checked) + span:after,
.itravel-form__checkbox [type="checkbox"]:checked + span:after{
	left: auto;
	right: 0;
}

.social__link_more > .social-submenu-wrap{
	left: auto;
	right: 100%;
	padding-left: 0;
	padding-right: 15px;
}

.social-submenu-wrap > .social-submenu:before,
.social-submenu-wrap > .social-submenu:after{
	right: auto;
	left: 100%;
}

.social-submenu-wrap > .social-submenu:before{
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #c08a3d;
	border-right: none;
}

.social-submenu-wrap > .social-submenu:after{
	right: auto;
	left: calc(100% - 1px);
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #FFF;
	border-right: none;
}

.social-submenu__link .social__link-icon{
	padding-right: 0;
	padding-left: 12px;
}

.demo-carousel .owl-prev, 
.flickity-prev-next-button.previous{
	left: auto !important;
	right: 0 !important;
	background-image: url('images/slider-arrow-right.svg');
}

.demo-carousel .owl-next, 
.flickity-prev-next-button.next{
	right: auto !important;
	left: 0 !important;
	background-image: url('images/slider-arrow-left.svg');
}

.section-switcher-wrap{
	right: auto;
	left: 10px;
	
	-webkit-border-radius: 25px 0 0 0;
	-moz-border-radius: 25px 0 0 0;
	border-radius: 25px 0 0 0;
}

.section-switcher-toggle:after{
	left: auto;
	right: -3px;
}

.section-switcher-wrap[data-state="on"] .section-switcher-toggle:after{
	left: auto;
	right: 17px;
}

.demo-item {
	direction: rtl;
}

.demo-item .banner-date {
	left: auto;
	right: 15px;
}

.hotel-search-form-widget-mobile .itravel-form .ui-selectmenu-button{
	padding-right: 8px !important;
	padding-left: 25px !important;
}

.hotel-search-form-widget-mobile .itravel-form .ui-selectmenu-button:after{
	right: auto;
	left: 7px;
}

@media only screen and (max-width: 1100px){
	.home-slider-form h2 {
		text-align: right;
	}
}

.news-strip-wrap{
	padding-right: 60px;
	padding-left: 116px;
}

.news-strip-carousel-close{
	left: auto;
	right: 0;
}

.news-strip-carousel-nav{
	right: auto;
	left: 0;
}

.news-strip-carousel-prev{
	left: auto;
	right: 0;
	background-image: url('images/news-strip-carousel-right.svg');
}

.news-strip-carousel-next{
	right: auto;
	left: 0;
	background-image: url('images/news-strip-carousel-left.svg');
}

@media only screen and (max-width: 767px){
	.news-strip-wrap{
		padding-left: 16px;
		padding-right: 40px;
	}
}